import plots from './data/plots.json'

export const PLOTS_KEY = 'plots'
export const USER_KEY = 'user'

export function generateData(): void {
    localStorage.setItem(PLOTS_KEY, JSON.stringify(plots))
    localStorage.setItem(USER_KEY, 'false')
}
